Bug 790493 - Update of as7 plugin
Update of as7 plugin
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: JON 3.0.1
Assigned To: Libor Zoubek
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-14 11:41 EST by Heiko W. Rupp
Modified: 2015-11-01 19:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 11:04:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-02-14 11:41:52 EST
As 7 plugin has been merged into release/jon_3.0.1

relevant commits are

enable log files
http://git.fedorahosted.org/git?p=rhq/rhq.git;a=commit;h=ffe50ce9e58bfaf507c92cd96dbcd5ab53948d8b

majority of changes
http://git.fedorahosted.org/git?p=rhq/rhq.git;a=commit;h=e5d3ddf2655bf961252941475ff89998d0e87d6d

and enable filtering in <c:option-source> elements
http://git.fedorahosted.org/git?p=rhq/rhq.git;a=commit;h=abb8746798455eeeefa989688c4a52169062ac95
Comment 1 Simeon Pinder 2012-02-17 00:26:25 EST
Moving to ON_QA for testing with JON 3.0.1.GA RC5 or better:
https://brewweb.devel.redhat.com//buildinfo?buildID=199114
Comment 3 Heiko W. Rupp 2013-09-03 11:04:24 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.